Overview | Modules | Class Hierarchy | Classes | Members

# GraphPropertiesSelectionWidget.h File Reference

`#include <tulip/AbstractProperty.h>`
`#include "StringsListSelectionWidget.h"`

Include dependency graph for GraphPropertiesSelectionWidget.h:

## Namespaces

- namespace tlp

## Classes

- class tlp::GraphPropertiesSelectionWidget
    A widget which allows the user to select a subset of graph properties. More...

Tulip Software by LaBRI Visualization Team 2001 - 2010